@charset "UTF-8";

/*==========================================

	[1]汎用font
	[2]汎用float
	[3]汎用textalign
	[4]汎用line-height
	[5]汎用clear
	[6]汎用margin padding
	[7]汎用list
	[8]汎用table
	[9]other
	[10]for WordPress .entry(what's new) page
	[11]clearFix
	
	
==========================================*/

/*--------------------------------------

	[1]汎用font
	
---------------------------------------*/

/*以下のフォントサイズは #primary内で使用
#primary内は通常13px
*/
.fontSSS	{ font-size: 75%;}
.fontSS	{ font-size: 85%;}	/* renders 12px */
.fontS	{ font-size: 93%;}	/* renders 13px */
.fontM	{ font-size: 100%;}	/* renders 14px */
.fontL	{ font-size: 107%;}	/* renders 15px */
.fontLL	{ font-size: 114%; line-height:1.4;}	/* renders 16px */
.fontLLL{ font-size: 131%; line-height:1.6;}	/* renders 17px */
.fontXL { font-size: 138.5%; line-height:1.7;}	/* renders 18px */


.bold	{ font-weight: bold;}
.normal { font-weight: normal;}

.colorWhite		{ color: #fff;}
.colorblack		{ color: #000;}
.colorRed01		{ color: #CB0000;}
.colorGray01	{ color: #666;}
.colorGray02	{ color: #494949;}
.colorBlue01	{ color: #2F459A;}


/*--------------------------------------

	[2]汎用float
	
---------------------------------------*/
.fleft		{ float: left;}
.fright 	{ float: right;}
.fcenter	{ margin: 0 auto;}

/*--------------------------------------

	[3]汎用textalign
	
---------------------------------------*/
.center	{ text-align: center;}
.left	{ text-align: left;}
.right	{ text-align: right;}
.hide	{ display: none;}

/*--------------------------------------

	[4]汎用line-height
	
---------------------------------------*/	
.lineH10 { line-height: 1.0 !important;}
.lineH11 { line-height: 1.1 !important;}
.lineH12 { line-height: 1.2 !important;}
.lineH13 { line-height: 1.3 !important;}
.lineH14 { line-height: 1.4 !important;}
.lineH15 { line-height: 1.5 !important;}
.lineH16 { line-height: 1.6 !important;}
.lineH17 { line-height: 1.7 !important;}
.lineH18 { line-height: 1.8 !important;}
.lineH19 { line-height: 1.9 !important;}
.lineH20 { line-height: 2.0 !important;}


/*--------------------------------------

	[5]汎用clear
	
---------------------------------------*/	
/*汎用clear*/
.clearBoth	{ clear: both;}	
.clearLeft	{ clear: left;}	
.clearRight { clear: right;}	

/*--------------------------------------

	[6]汎用margin padding
	
---------------------------------------*/	
/*汎用margin*/

.mT5 {	margin-top: 5px;}
.mL5 {	margin-left: 5px;}
.mR5 {	margin-right: 5px;}
.mB5 {	margin-bottom: 5px;}

.mT7 {	margin-top: 7px;}
.mL7 {	margin-left: 7px;}
.mR7 {	margin-right: 7px;}
.mB7 {	margin-bottom: 7px;}

.mT10 {	margin-top: 10px;}
.mL10 {	margin-left: 10px;}
.mR10 {	margin-right: 10px;}
.mB10 {	margin-bottom: 10px;}

.mT-03 { margin-top: -3px;}
.mL-05 { margin-left: -5px;}
.mT-10 { margin-top: -10px;}

.mT15 {	margin-top: 15px;}
.mL15 {	margin-left: 15px;}
.mR15 {	margin-right: 15px;}
.mB15 {	margin-bottom: 15px;}

.mT20 {	margin-top: 20px;}
.mL20 {	margin-left: 20px;}
.mR20 {	margin-right: 20px;}
.mB20 {	margin-bottom: 20px;}

.mT25 {	margin-top: 25px;}
.mL25 {	margin-left: 25px;}
.mR25 {	margin-right: 25px;}
.mB25 {	margin-bottom: 25px;}

.mT30 {	margin-top: 30px;}
.mL30 {	margin-left: 30px;}
.mR30 {	margin-right: 30px;}
.mB30 {	margin-bottom: 30px;}

.mT40 {	margin-top: 40px;}
.mL40 {	margin-left: 40px;}
.mR40 {	margin-right: 40px;}
.mB40 {	margin-bottom: 40px;}

.mT50 {	margin-top: 50px;}
.mL50 {	margin-left: 50px;}
.mR50 {	margin-right: 50px;}
.mB50 {	margin-bottom: 50px;}

.mT70 {	margin-top: 70px;}
.mL70 {	margin-left: 70px;}
.mR70 {	margin-right: 70px;}
.mB70 {	margin-bottom: 70px;}

.mT100 { margin-top: 100px;}
.mL100 { margin-left: 100px;}
.mR100 { margin-right: 100px;}
.mB100 { margin-bottom: 100px;}

/*汎用padding*/

.pT5 {	padding-top: 5px;}
.pL5 {	padding-left: 5px;}
.pR5 {	padding-right: 5px;}
.pB5 {	padding-bottom: 5px;}

.pT7 {	padding-top: 7px;}
.pL7 {	padding-left: 7px;}
.pR7 {	padding-right: 7px;}
.pB7 {	padding-bottom: 7px;}

.pT10 {	padding-top: 10px;}
.pL10 {	padding-left: 10px;}
.pR10 {	padding-right: 10px;}
.pB10 {	padding-bottom: 10px;}

.pT15 {	padding-top: 15px;}
.pL15 {	padding-left: 15px;}
.pR15 {	padding-right: 15px;}
.pB15 {	padding-bottom: 15px;}

.pT20 {	padding-top: 20px;}
.pL20 {	padding-left: 20px;}
.pR20 {	padding-right: 20px;}
.pB20 {	padding-bottom: 20px;}

.pT25 {	padding-top: 25px;}
.pL25 {	padding-left: 25px;}
.pR25 {	padding-right: 25px;}
.pB25 {	padding-bottom: 25px;}

.pT30 {	padding-top: 30px;}
.pL30 {	padding-left: 30px;}
.pR30 {	padding-right: 30px;}
.pB30 {	padding-bottom: 30px;}

.pT35 {	padding-top: 35px;}
.pL35 {	padding-left: 35px;}
.pR35 {	padding-right: 35px;}
.pB35 {	padding-bottom: 35px;}

.pT40 {	padding-top: 40px;}
.pL40 {	padding-left: 40px;}
.pR40 {	padding-right: 40px;}
.pB40 {	padding-bottom: 40px;}

.pT50 {	padding-top: 50px;}
.pL50 {	padding-left: 50px;}
.pR50 {	padding-right: 50px;}
.pB50 {	padding-bottom: 50px;}

.pA2 {	padding: 2px;}
.pA5 {	padding: 5px;}
.pA10 {	padding: 10px;}
.pA15 {	padding: 15px;}
.pA20 {	padding: 20px;}

.mA10 {	margin: 10px;}
.mA15 {	margin: 15px;}
.mA20 {	margin: 20px;}

/*--------------------------------------

	[7]汎用list
	
---------------------------------------*/
/*数字リスト*/
ol {
	list-style: outside;
	list-style:decimal;
	margin: 0;
	}

ol li {
	padding: 0;
	margin: 5px 0 0 35px;
	}

ol.fontBold {
	font-size: 120%;
	font-weight: bold;
	}
ol.fontBold p,
ol.fontBold div,
ol.fontBold span,
ol.fontBold a,
ol.fontBold ul li,
ol.fontBold ol li,
ol.fontBold table th,
ol.fontBold table td { font-weight: normal; font-size: 84%;}

ol.fontBold ul li a,
ol.fontBold table td a { font-weight: normal; font-size: 100%;}

/*アルファベットリスト*/
ol.typeA { list-style-type: lower-alpha;}
ol.typeA li { margin: 5px 0 0 20px; padding: 0;}

/*discリスト*/
ul.disc_ul {
	list-style: outside;
	list-style:disc;
	}

ul.disc_ul li { 
	padding: 0 10px 0 0;
	margin: 0 0 0 10px;
	}
/*中黒リスト*/
ul.dot_ul {
	list-style: outside;
	list-style: none;
	}

ul.dot_ul li {
	background: url(../images/ic_dot.gif) 0.2em 0.5em no-repeat;
	padding: 0 0 3px 12px ;
	line-height: 1.5;
	}
	
/*下向き矢印リスト*/
ul.arrow_dwn_ul {
	border: 1px solid #eee;
	padding: 8px;
	}
ul.arrow_dwn_ul li {
	float: left;
	background: url(../images/ic_arrow_07.gif) left center no-repeat;
	padding: 0 15px 0 10px;
	}

/*DL*/
dl.info_dl dt {
	padding: 10px 0 7px 0;
	line-height: 1.6;
	}
dl.info_dl dd {
	margin-bottom:5px;
	line-height: 1.6;
	}
dl.info_dl dt {
	font-size:146.5%;
	color: #2F459A;
	font-weight: bold;
	}


/*--------------------------------------

	[8]汎用table
	
---------------------------------------*/	

div#content table.comTable {
	width: 100%;
	max-width: 566px;
	border: 1px solid #E3E3E3;
	}

div#content table.comTable th { 
	background: #F5F5F5; 
	padding:10px;

	border: 1px solid #E3E3E3;
	width: 7em;
	text-align: left;
	font-weight: normal;
	}
	
div#content table.comTable td { 
	background: #fff;
	padding:10px;
	border:1px solid #E3E3E3;
	}


/*======================================

	[9] リンク

=======================================*/
/*リンク内の画像*/
a.lnk_arrow_01 img,
a.lnk_arrow_07 img {
	vertical-align: baseline;
	padding-left: 5px;
	}
	
/*---------矢印---------*/
/*右向き*/
.ar_rt {
	display: inline-block;
	background: url(../images/ic_ar_rt.gif) left 2px no-repeat;
	padding-left: 10px;
	padding-bottom:2px;
	}
/*左向き*/
.ar_lt {
	display: inline-block;
	background: url(../images/ic_ar_lt.gif) left 2px no-repeat;
	padding-left: 10px;
	padding-bottom:2px;
	}
/*下向き*/
.ar_dwn {
	display: inline-block;
	background: url(../images/ic_ar_dwn.gif) left 4px no-repeat;
	padding-left: 14px;
	padding-bottom:2px;
	}
/*上向き(ページの先頭へ)*/
.ar_up {
	display: inline-block;
	background: url(../images/ic_ar_up.jpg) left 2px no-repeat;
	padding-left: 17px;
	line-height:1.6;
	}
/*PDF*/
.ic_pdf {
	display: inline-block;
	background: url(../images/ic_pdf.gif) left center no-repeat;
	padding-left: 20px;
	padding-bottom:2px;
	padding-top:2px;
	display: inline-block;
	}
/*ページの先頭へ*/
.gotoTop a {
	display: block;
	float: right;
	margin-bottom: 20px;
	margin-top:15px;
	color: #333;
	}
.gotoTop a:hover {
	text-decoration: none;
	}

/*======================================

	[9] ボタン

=======================================*/

a.btn {
	position: relative;
	display: inline-block;
	border: 1px solid #dfdfdf;
	text-align: center;
	/*width: 200px;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFFFF;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FFFFFF), to(#E8E8E8));
	background: -webkit-linear-gradient(#FFFFFF, #E8E8E8);
	background: -moz-linear-gradient(#FFFFFF, #E8E8E8);
	background: -ms-linear-gradient(#FFFFFF, #E8E8E8);
	background: -o-linear-gradient(#FFFFFF, #E8E8E8);
	background: linear-gradient(#FFFFFF, #E8E8E8);
	font-size: 93%;/*renders 12px*/
	color:#333;
	cursor:pointer;
	}
.ie6 a.btn,
.ie7 a.btn,
.ie8 a.btn,
.ie9 a.btn {
	background: #E8E8E8 url(../images/parts_btn.jpg) top repeat-x;
	}
a.btn:hover,
a.btn.selected {
	position: relative;
	display: inline-block;
	border: 1px solid #2F459A;
	text-align: center;
	/*width: 200px;*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #6476B4;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#6476B4), to(#304699));
	background: -webkit-linear-gradient(#6476B4, #304699);
	background: -moz-linear-gradient(#6476B4, #304699);
	background: -ms-linear-gradient(#6476B4, #304699);
	background: -o-linear-gradient(#6476B4, #304699);
	background: linear-gradient(#6476B4, #304699);
	color:#fff;
	text-decoration: none;
	}
.ie6 a.btn:hover,
.ie7 a.btn:hover,
.ie8 a.btn:hover,
.ie9 a.btn:hover,
.ie6 a.btn.selected,
.ie7 a.btn.selected,
.ie8 a.btn.selected,
.ie9 a.btn.selected {
	background: #304699 url(../images/parts_btn_f2.jpg) top repeat-x;
	}
a.btn:hover span.ar_rt {
	background: url(../images/ic_ar_rt_f2.gif) left 2px no-repeat!important;
	}
a.btn:hover span.ar_lt {
	background: url(../images/ic_ar_lt_f2.gif) left 2px no-repeat!important;
	}
a.btn:hover span.ar_up {
	background: url(../images/ic_ar_up_f2.jpg) left 2px no-repeat!important;
	}
a.btn:hover span.ar_dwn,
a.btn.selected span.ar_dwn {
	background: url(../images/ic_ar_dwn_f2.gif) left 4px no-repeat!important;
	}
/*大見出しの中のボタン*/
.ti_01 a.btn {
	font-size: 63%;/*renders 12px*/
	}
	
/*ボタンサイズ*/
a.btn_l {
	padding: 5px 40px;
	}
a.btn_m {
	padding: 5px 17px;
	}

 
/*======================================

	[9] table

=======================================*/

/*青色テーブル01*/
.table_blue01 {
	border: 1px solid #D0D0D0;
	}
.table_blue01 th,
.table_blue01 td {
	padding: 7px 10px;
	font-weight: normal;
	background: #fff;
	border-right:1px solid #D0D0D0;
	border-bottom:1px solid #D0D0D0;
	line-height:1.3;
	}
.table_blue01 th {
	background: #EFF3FE;
	line-height:1.2;
	}
.table_blue01 thead th {
	background: #334EA9;
	color:#fff;
	text-align:center;
	}
.table_blue01 th.colored01 {
	background:#F9FAFE;
	}
.table_blue01 .colored01 {
	background:#F3F3F3;
	}


/*======================================

	[10] 汎用ボックス

=======================================*/
.wrap {
	margin-right: 30px;
	margin-left: 30px;
	clear:both;
	}

/*グレーボックス*/
.box_gray {
	background-color: #f2f2f2;
	}
/*パープルボックス*/
.box_purple {
	background-color: #f3f6ff;
	}
/*イエローボックス*/
.box_yellow {
	background-color: #FFFFDE;
	}	
/*グレーの囲い*/
.box_gray_border {
	border:1px solid #dfdfdf;
	background:#fff;
	}
/*レッドの囲い*/
.box_red_border {
	border:3px solid #cb0000;
	background:#fff;
	}

/*横並びボックス*/
.box {
	float: left;
	}
	
/*boxSet*/
.boxSetWrap {
	width: 740px;
	overflow: hidden;
	margin-left: 30px;
	padding-bottom:15px;
	background:url(../images/parts_04.gif) left bottom no-repeat;
	}
.boxSetWrapIn {
	background:url(../images/parts_03.gif) left top repeat-y;
	margin-top:15px;
	}
.boxSet {
	width: 339px;
	overflow: hidden;
	margin-right: 30px;
	float: left;
	}
.boxSet .img{
	float: left;
	}
.boxSet dl {
	width: 153px;
	float: right;
	padding-left:15px;
	}

.boxSet dl dt {
	font-size: 116%;
	/*color: #2F459A;*/
	margin-bottom:7px;
	font-weight:bold;
	}
.boxSet dl dt a {
	color: #2F459A;
	}
.boxSet dl dd {
	margin-bottom:5px;
	line-height:1.4;
	line-height:1.6;
	font-size:93%;
	}

/*======================================

	[11] width

=======================================*/
.wiz218 {width: 218px;}

.wiz325 {width: 325px;}
.wiz330 {width: 330px;}
.wiz335 {width: 335px;}
.wiz375 {width: 375px;}
.wiz380 {width: 380px;}
.wiz385 {width: 385px;}

.wiz340 {width: 340px;}
.wiz370 {width: 370px;}

.wiz350 {width: 350px;}
.wiz360 {width: 360px;}

.wiz265 {width: 265px;}
.wiz425 {width: 425px;}

.wiz455 {width: 455px;}
.wiz255 {width: 255px;}

.wiz290 {width: 290px;}
.wiz420 {width: 420px;}
.wiz400 {width: 400px;}

.wiz540 { width:540px;}
.wiz160 { width:160px;}

.wiz377 {width: 377px;}
/*======================================

	[12] タイトル

=======================================*/
/*大見出し*/
.ti_01 {
	clear: both;
	border-top: 3px solid #2E4599;
	background: url(../images/parts_01.gif) bottom repeat-x;
	padding: 15px 10px 18px;
	margin-bottom: 15px;
	font-size: 146.5%;
	line-height: 1.3;
	}
.ti_01 img {
	vertical-align: bottom;
	}
.ti_01 .fontSS {
	font-size:68%;
	}
	
/*中見出し*/
.ti_02 {
	clear: both;
	background: url(../images/parts_02.gif) bottom repeat-x;
	padding-bottom: 8px;
	margin-bottom: 15px;
	font-size: 116%;
	}
.ti_02 div {
	border-left: 3px solid #2E4599;
	padding: 2px 8px;
	}
	
/*小見出し*/
.ti_03 {
	clear: both;
	border: 1px solid #dfdfdf;
	padding: 7px 10px;
	margin-bottom: 10px;
	}

/*小見出し 青い帯*/
.ti_04 {
	clear: both;
	background:#334EA9;
	border-bottom: 1px solid #fff;
	padding: 5px 10px 4px;
	line-height:1.2;
	color: #fff;
	font-weight: bold;
	}

/*フロア名称*/
.ti_floor {
	background:#2F459A;
	padding:2px 7px;
	margin-right:10px;
	vertical-align: middle;
	color: #fff;
	font-size: 13px;
	display: inline-block;
	margin-top:-2px;
	line-height: 1.3;
	}


/*======================================

	[12] other

=======================================*/
.outline a{ outline: none;}

.bdr_all_gray {
	border: 1px solid #dfdfdf;
	}

.bdr_btm_gray {
	border-bottom: 1px solid #dcdcdc;
	}
.bdr_top_gray {
	border-top: 1px solid #dcdcdc;
	}
.bdr_dot_btm_gray {
	background: url(../images/dot_hor_02.gif) bottom repeat-x;
	}
/*word break*/
.word_break {
	word-wrap: break-word;
	word-break:break-all;
	}

/*====================================

 [13] social buttons

======================================*/
.ie6 .socialButtons,
.ie7 .socialButtons {
	position: relative;
	}
	
.socialButtons {
	clear: both;
	width: 200px;
	margin-top:10px;
	margin-bottom:10px;
	clear: both;
	overflow: hidden;
	}
.socialButtons li {
	width: 100px!important;
	height: 22px;
	float: left;
	overflow: hidden;
	}
body.index .socialButtons {
	margin-top:0;
	}

/*--------------------------------------

	[11]clearFix
	
---------------------------------------*/

.clearFix:after,
ul.arrow_dwn_ul:after,
.ti_01:after,
.gotoTop:after,
.wrap:after{
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	}

/*----IE7 ----*/
.clearFix,
ul.arrow_dwn_ul,
.gotoTop,
.ti_01,
.wrap{	
	/*display:inline-block;*/
	zoom:1;
	}

/*----IE6----*/

/*Hides from IE-mac\*/
*html.clearFix,
*html ul.arrow_dwn_ul,
*html .ti_01,
*html .gotoTop,
*html .wrap {
	height:1%;
	}

